## grendel.dnd
Interface DropTargetListener

public abstract interface DropTargetListener
extends java.util.EventListener

Method Summary
`void` | `dragEnter(DropTargetDragEvent dtde)`
`void` | `dragExit(DropTargetDragEvent dtde)`
`void` | `dragOver(DropTargetDragEvent dtde)`
`void` | `dragScroll(DropTargetDragEvent dtde)`
`void` | `drop(DropTargetDropEvent dtde)`

Method Detail

### dragEnter

    public void dragEnter(DropTargetDragEvent dtde)

### dragOver

    public void dragOver(DropTargetDragEvent dtde)

### dragExit

    public void dragExit(DropTargetDragEvent dtde)

### dragScroll

    public void dragScroll(DropTargetDragEvent dtde)

### drop

    public void drop(DropTargetDropEvent dtde)